# Class ConfirmComponent

- Defined in confirm/confirm.component.ts:17

#####
Index

### Constructors

constructor

### Properties

confirmed
unconfirmed

##
Constructors

### constructor

- new ConfirmComponent(): ConfirmComponent

  #### Returns ConfirmComponent

##
Properties

### confirmed

confirmed: EventEmitter<void> = ...

- Defined in confirm/confirm.component.ts:20

### unconfirmed

unconfirmed: EventEmitter<void> = ...

- Defined in confirm/confirm.component.ts:23